/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,img{margin:0; padding:0;}

.hlt td {
        background-color: #cde2ee;
        color:#ffffff;
        font-size:16px;
}

.nohlt td {
        background-color: #1986c7;
        color:#ffffff;
        font-size:16px;
}

.navbar {
        background-color:#b6d884;
        color:#000000;
        font-size:16px;
}

a.navbar:link    {font-size:16px; text-decoration:none; color:#444444;}
a.navbar:visited {font-size:16px; text-decoration:none; color:#444444;}
a.navbar:hover   {font-size:16px; text-decoration:none; color:#cccccc;}
a.navbar:active  {font-size:16px; text-decoration:none; color:#aaaaaa;}

a.whitetxt:link    {text-decoration:none; color:#dddddd;}
a.whitetxt:visited {text-decoration:none; color:#dddddd;}
a.whitetxt:hover   {text-decoration:none; color:#ffffff;}
a.whitetxt:active  {text-decoration:none; color:#ffffff;}


a:link    {text-decoration:none; color:#555555;}
a:visited {text-decoration:none; color:#555555;}
a:hover   {text-decoration:underline; color:#888888;}
a:active  {text-decoration:none; color:#aaaaaa;}

.sideline {
        color:#ffffff;
        font-size:11px;
        padding: 5px 12px 20px 12px;
        text-decoration:none; 
}

a.sidelineover:link    {font-size:11px; text-decoration:none; color:#333333;}
a.sidelineover:visited {font-size:11px; text-decoration:none; color:#333333;}
a.sidelineover:hover   {font-size:11px; text-decoration:none; color:#777777;}
a.sidelineover:active  {font-size:11px; text-decoration:none; color:#000000;}

.sidelinetext {
        color:#ffffff;
        font-size:11px;
}

a.sidelinetext:link    {font-size:11px; text-decoration:none; color:#444444;}
a.sidelinetext:visited {font-size:11px; text-decoration:none; color:#444444;}
a.sidelinetext:hover   {font-size:11px; text-decoration:none; color:#bbbbbb;}
a.sidelinetext:active  {font-size:11px; text-decoration:none; color:#aaaaaa;}

.sidelinetitle {
        color:#ffffff;
        font-weight:bold;
        background-color:#1986c7;
        font-size:14px;
        width:231px;
        padding: 4px;
}
a.sidelinetitle:link    {font-size:14px; text-decoration:underline; color:#444444;}
a.sidelinetitle:visited {font-size:14px; text-decoration:underline; color:#444444;}
a.sidelinetitle:hover   {font-size:14px; text-decoration:underline; color:#bbbbbb;}
a.sidelinetitle:active  {font-size:14px; text-decoration:underline; color:#aaaaaa;}


.sidelinetextmore {
        color:#333333;
        font-size:11px;
}
a.sidelinetextmore:link    {font-size:11px; text-decoration:underline; color:#444444;}
a.sidelinetextmore:visited {font-size:11px; text-decoration:underline; color:#444444;}
a.sidelinetextmore:hover   {font-size:11px; text-decoration:underline; color:#bbbbbb;}
a.sidelinetextmore:active  {font-size:11px; text-decoration:underline; color:#aaaaaa;}



.footer {
       /* color:#ffffff;
        font-size:11px;*/
}

.footertext {
        background-color:#c8e2f2;
        color:#444444;
        font-size:11px;
}

a.footertext:link    {font-size:11px; text-decoration:none; color:#1986c7;}
a.footertext:visited {font-size:11px; text-decoration:none; color:#1986c7;}
a.footertext:hover   {font-size:11px; text-decoration:underline; color:#2e6d92;}
a.footertext:active  {font-size:11px; text-decoration:none; color:#1986c7;}

.webbg {
    background-color:#ffffff;
	background-image:url('interface/bg.png');
    background-repeat:repeat;
	background-position:center top;
}

.breadcrumbs, a.breadcrumbs:link, a.breadcrumbs:visited, a.breadcrumbs:hover, a.breadcrumbs:active {
    text-decoration:none; 
    font-family:sans-serif;
    color:#444444;
    font-size:12px; 
}

.footerline {
        background-image:url('interface/footer-curved.png');
        color:#ffffff;
        font-size:11px;
        padding: 8px 8px;
}

.footerlineL {
        background-image:url('interface/footer-curved.png');
        background-repeat:no-repeat;
	    background-position:left top;
        color:#ffffff;
        font-size:11px;
        padding: 8px 8px;
}

.footerlineR {
        background-image:url('interface/footer-curved.png');
        background-repeat:no-repeat;
	    background-position:right top;
        color:#ffffff;
        font-size:11px;
        padding: 8px 8px;
}



body, p, td {
      font-family:sans-serif;
      color:#333333;
      font-size:12px; 
}

.main_footer{ float:left; width:100%;}
#search-results a form{ float:left;}


/* new css for dropdown */
/* .select_search_form select{background-color: #fff !important; box-shadow: inset 0 .2em .2em #ccc; font-size: 23px !important; height:50px !important; padding:10px 0; margin-right: 31px; margin-top: 6px; border:none !important; float: left;}*/
.select_search_form select{float: left;
margin-right: 31px;

margin-top: 10px;
box-shadow: inset 0 .2em .2em #ccc;
border:none !important;
font-size:28px;
}

.select_search_form select:focus{outline:none;}
.select_search_form  form{float:left; width:100%;}
.select_search_form  form div{float:right; margin-right: -123px;}


